Tick versions to v0.0.5 (#259)

diff --git a/analyzer_plugin/pubspec.yaml b/analyzer_plugin/pubspec.yaml
index 04a7c98..8846aea 100644
--- a/analyzer_plugin/pubspec.yaml
+++ b/analyzer_plugin/pubspec.yaml
@@ -1,5 +1,5 @@
 name: angular_analyzer_plugin
-version: 0.0.4
+version: 0.0.5
 description: Dart analyzer plugin for Angular 2
 environment:
   sdk: '>=1.21.0-dev.1.0'
diff --git a/server_plugin/pubspec.yaml b/server_plugin/pubspec.yaml
index aa33a1f..c623fe7 100644
--- a/server_plugin/pubspec.yaml
+++ b/server_plugin/pubspec.yaml
@@ -1,5 +1,5 @@
 name: angular_analyzer_server_plugin
-version: 0.0.4
+version: 0.0.5
 description: Dart analyzer server plugin for Angular 2
 environment:
   sdk: '>=1.21.0-dev.1.0'